al_set_mixer_quality(3)

NAME

al_set_mixer_quality - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_mixer_quality(ALLEGRO_MIXER *mixer, ALLEGRO_MIXER_QUALITY new_quality)

DESCRIPTION

Set the mixer quality. This can only succeed if the mixer does not have anything attached to it.

Returns true on success, false on failure.

SEE ALSO

ALLEGRO_MIXER_QUALITY(3), al_get_mixer_quality(3)